function [daearh]=daearh(arhspec);
% daearh
% daearh(arhspec)
% Sets the default arrow head specification for daelib
%
% arhspec - row matrix [baseangle,tipangle,len]
%      baseangle - in degrees
%      tipangle - in degrees
%      len - length of arrow head given in plotting units
%      (same scale as plot, assumes a quadratic plotting space)
%  ex. [70,16,1]

% 1996-12-18 Written by Lars Sundstrom,
% Dept of Appl Electronics, Lund University
% Copyright (c) 1996. All rights reserved.

global daearhspec

daearhspec=arhspec;

