function [nf]=nf(NFmin,rn,yo,yS);
% nf
% nf(NFmin,rn,yo,yS) calculates the noise figure based on the
% noise properties 'NFmin', 'rn', 'yo' and the source admittance 'yS'.
% 'rn', 'yo' and "yS' should be actual values OR normalized values but not mixed.

nf=NFmin+(rn./real(yS)).*abs(yS-yo).^2;
