function [nfg]=nfg(NFmin,rn,gammao,gammaS);
% nfg
% nfg(NFmin,rn,gammao,gammaS) calculates the noise figure based on the
% noise properties 'NFmin', 'rn', 'gammao' and the source reflection
% coefficient 'gammaS'. 'rn' must be normalized with the same
% characterstic impedance that is assumed for the reflection
% coefficients.
nfg=nf(NFmin,rn,1./g2nz(gammao),1./g2nz(gammaS));
