function [p2c]=p2c(r,theta);
% p2c
% p2c(r,theta) converts the magnitude "r" and the angle 
% "theta" (in degrees!) to its complex counterpart (x+jy).
% Useful for converting S parameters that are usually given
% in polar form.

p2c=r.*(cos(theta.*pi./180)+i.*sin(theta.*pi./180));
