function [sb2]=sb2(s);
% sb2
% sb2(s) returns the B2 parameter used to calculate
% the load reflection coefficient (sGammaLmatch)
% for simultaneous conjugate match for a two-port specified
% with its S-parameters (s=[s11,s21,s12,s22])
sb2=1+abs(s(:,4)).^2-abs(s(:,1)).^2-abs(sdelta(s)).^2;
