function [sc1]=sc1(s);
% sc1
% sc1(s) returns the C1 parameter used to calculate the source
% reflection coefficient (sGammaSmatch) for simultaneous
% conjugate match for a two-port specified with
% its S-parameters (s=[s11,s21,s12,s22])
sc1=s(:,1)-sdelta(s).*conj(s(:,4));
