function [sgtmax]=sgtmax(s);
% sgtmax
% sgtmax(s) returns the maximum transducer (power) gain
% (under simultaneous conjugate match conditions)
% for a two-port specified with its S-parameters
% (s=[s11,s21,s12,s22]).
k=sk(s);
sgtmax=abs(s(:,2)./s(:,3)).*(k-sqrt(k.^2-1));
