function [sk]=sk(s);
% sk
% sk(s) returns the K-factor used for stability analysis
% based on S-parameters (s=[s11,s21,s12,s22]).
sk=(1-abs(s(:,1)).^2-abs(s(:,4)).^2+abs(sdelta(s)).^2)./(2.*abs(s(:,2).*s(:,3)));
