function [sufmmmm]=sufmmmm(s);
% sufmmmm
% sufmmmm(s) returns the minimum and maximum of
% Gtmax/Gtumax using the unilateral approximation
% for a two-port with gammmaS=conj(s11) and
% gammaL=conj(s22).
% The two-port is specified with its S-parameters (s=[s11,s21,s12,s22])
M=sufmm(s);
sufmmmm=[1./(1+M).^2,1./(1-M).^2];
