function [yb2yc]=yb2yc(yb);
% yb2yc
% yb2yc(yb) converts y-parameters for a common base/gate
% stage to y-parameters for a common-collector/drain stage
% Optional frequency data in yb(:,5) is copied into yc(:,5).

% copy to get the optional frequency data in yb(:,5)
yb2yc=yb;
yb2yc(:,1)=yb(:,1)+yb(:,3)+yb(:,2)+yb(:,4);
yb2yc(:,2)=-(yb(:,1)+yb(:,3));
yb2yc(:,3)=-(yb(:,1)+yb(:,2));
yb2yc(:,4)=yb(:,1);
