function [ye2yc]=ye2yc(ye);
% ye2yc
% ye2yc(ye) converts y-parameters for a common emitter/source
% stage to y-parameters for a common-collector/drain stage
% Optional frequency data in ye(:,5) is copied into yc(:,5)
ye2yc=ye; % copy to get the optional frequency data in ye(:,5).
ye2yc(:,1)=ye(:,1);
ye2yc(:,2)=-(ye(:,1)+ye(:,2));
ye2yc(:,3)=-(ye(:,1)+ye(:,3));
ye2yc(:,4)=ye(:,1)+ye(:,3)+ye(:,2)+ye(:,4);
