function [daeinfo]=daeinfo();
% daeinfo
% daeinfo lists all daelib variables.


% 1996-12-20 Written by Lars Sundstrom,
% Dept of Appl Electronics, Lund University
% Copyright (c) 1996. All rights reserved


% Global variables for parameters that are not specified
global daelibinitialized
global daecircleresolution
global daelinewidth
global daelinestyle
global daelinecolor
global daemarkersize
global daefontname
global daefontsize
global daefontweight
global daefontangle
global daefontcolor
global daearhspec
global daefillcolor
global daearwlength
global daedotdiameter

daelibinitialized
['Default circle resolution: daecircleresolution = ' num2str(daecircleresolution)]
['Default line width: daelinewidth = ' num2str(daelinewidth)]
['Default linestyle: daelinestyle = ' daelinestyle]
['Default line color: daelinecolor = ' num2str(daelinecolor(1,1)) ' ' num2str(daelinecolor(1,2)) ' ' num2str(daelinecolor(1,3))]
['Default marker size: daemarkersize = ' num2str(daemarkersize)]
['Default font name: daefontname = ' num2str(daefontname)]
['Default font angle: daefontangle = ' num2str(daefontangle)]
['Default text color: daefontcolor = ' num2str(daefontcolor(1,1)) ' '...
  num2str(daefontcolor(1,2)) ' ' num2str(daefontcolor(1,3))]
['Default arrow head: daearhspec = ' num2str(daearhspec(1,1)) ' ' num2str(daearhspec(1,2)) ' ' num2str(daearhspec(1,3))]
['Default arrow head color: daefillcolor = ' num2str(daefillcolor(1,1)) ' ' num2str(daefillcolor(1,2)) ' ' num2str(daefillcolor(1,3))]
['Default arrow length: daearwlength = ' num2str(daearwlength)]
['Default dot diameter: daedotdiameter = ' num2str(daedotdiameter)]



