% Functions for Noise Analysis
%
% * help <function name> for more information.
%
%
%  nf        - Noise figure for a 2-port specified with its
%              noise-parameters and the source admittance.
%  nfg       - Noise figure for a 2-port specified with its
%              noise-parameters and the source refl. coeff.
%  noiseci   - Calculates noise circle ([position,radii]) for a
%              2-port specified with its noise-parameters and the
%              source admittance.
%  noisecig  - Calculates noise circle ([position,radii]) for a
%              2-port specified with its noise-parameters and the
%              source refl. coeff.

% 1997-01-16 Written by Lars Sundstrom,
% Dept of Appl Electronics, Lund University
% Copyright (c) 1997. All rights reserved.
