function [sb1]=sb1(s);
% sb1
% sb1(s) returns the B1 parameter used to calculate the source
% reflection coefficient (sGammaSmatch) for simultaneous
% conjugate match for a two-port specified with
% its S-parameters (s=[s11,s21,s12,s22])
sb1=1+abs(s(:,1)).^2-abs(s(:,4)).^2-abs(sdelta(s)).^2;
