function [sc2]=sc2(s);
% sc2
% sc2(s) returns the C2 parameter used to calculate
% the load reflection coefficient (sGammaLmatch)
% for simultaneous conjugate match for a two-port specified
% with its S-parameters (s=[s11,s21,s12,s22])
sc2=s(:,4)-sdelta(s).*conj(s(:,1));
