function [sgamlmat]=sgamlmat(s);
% sgamlmat
% sgamlmat(s) returns the load reflection coefficient
% for simultaneous conjugate match for a two-port specified
% with its S-parameters (s=[s11,s21,s12,s22]).
% Note that the solution given is only valid for an
% unconditionally stable two-port (K>1, abs(delta)<1).
sgamlmat=(sb2(s)-sqrt(sb2(s).^2-4.*abs(sc2(s)).^2))./(2.*sc2(s));
