function [sgtu]=sgtu(s,gammaS,gammaL);
% sgtu
% sgtu(s,gammaS,gammaL) returns the unilateral transducer (power)
% gain for a two-port specified with its S-parameters
% (s=[s11,s21,s12,s22]) and reflection coefficients for the source
% (gammaS) and the load (gammaL). Actually s12 is set to zero
% prior to calling sGt (bilateral transducer gain).
stemp=s;
stemp(:,3)=0.*stemp(:,3); % force s12 to zero
sgtu=sgt(stemp,gammaS,gammaL);
