function [smnewy]=smnewy();
% smnewy
% smnewy creates a new window with a Y-Smith chart and returns the
% handle to the window. Grid lines are drawn for g=[0,0.2,0.5,1,2,5]
% and b=[0.2,0.5,1,2,5,-0.2,-0.5,-1,-2,-5].

% 1998-05-22 Written by Lars Sundstrom,
% Dept of Appl Electronics, Lund University
% Copyright (c) 1998. All rights reserved.

smnewy=smnew;
set(gca,'drawmode','fast');
drawgci([0,0.2,0.5,1,2,5]');
drawbci([0.2,0.5,1,2,5]');
drawbci(-[0.2,0.5,1,2,5]');
plotc([-1;1]);
