function [swr2absg]=swr2absg(swr);
% swr2absg
% swr2absg(swr) calculates the absolute value of
% the reflection coefficient "gamma" from the
% standing wave ratio "swr".
% Optional frequency column swr(:,2) is copied into swr2absg(:,2).

% 1994 Written by Lars Sundstrom,
% Dept of Appl Electronics, Lund University
% Copyright (c) 1994. All rights reserved.


% copy to get the optional frequency column swr(:,2).
swr2absg=swr;
swr2absg(:,1)=(swr(:,1)-1)./(swr(:,1)+1);
