function [yc2yb]=yc2yb(yc);
% yc2yb
% yc2yb(yc) converts y-parameters for a common collector/source
% stage to y-parameters for a common-base/gate stage
% Optional frequency data in yc(:,5) is copied into yb(:,5).

% copy to get the optional frequency data in yc(:,5)
yc2yb=yc;
yc2yb(:,1)=yc(:,4);
yc2yb(:,2)=-(yc(:,3)+yc(:,4));
yc2yb(:,3)=-(yc(:,2)+yc(:,4));
yc2yb(:,4)=yc(:,1)+yc(:,2)+yc(:,3)+yc(:,4);
