function [yc2ye]=yc2ye(yc);
% yc2ye
% yc2ye(yc) converts y-parameters for a common collector/drain
% stage to y-parameters for a common-emitter/source stage
% Optional frequency data in yc(:,5) is copied into ye(:,5).

% copy to get the optional frequency data in yc(:,5)
yc2ye=yc;
yc2ye(:,1)=yc(:,1);
yc2ye(:,2)=-(yc(:,1)+yc(:,2));
yc2ye(:,3)=-(yc(:,1)+yc(:,3));
yc2ye(:,4)=yc(:,1)+yc(:,2)+yc(:,3)+yc(:,4);
