function [ye2yb]=ye2yb(ye);
% ye2yb
% ye2yb(ye) converts y-parameters for a common emitter/source
% stage to y-parameters for a common-base/gate stage
% Optional frequency data in ye(:,5) is copied into yb(:,5)
ye2yb=ye; % copy to get the optional frequency data in ye(:,5).
ye2yb(:,1)=ye(:,1)+ye(:,3)+ye(:,2)+ye(:,4);
ye2yb(:,2)=-(ye(:,2)+ye(:,4));
ye2yb(:,3)=-(ye(:,3)+ye(:,4));
ye2yb(:,4)=ye(:,4);
